{
  "code": null,
  "data": [
    {
      "extra": {
        "name": "10",
        "icon": "//yun.duiba.com.cn/polaris/FastJSON 解析异常 (7).e564ff7bc3d51268410d2b9676e05ddd442a653a.png",
        "type": 1,
        "sendCount": 1
      },
      "gmtCreate": 1737021377000,
      "id": 500795027,
      "lightFlag": true,
      "prizeId": "sp_skin_snake_year",
      "strategyId": "ru_skin"
    }
  ],
  "message": null,
  "success": true,
  "timeStamp": 1737021381073
}